/* CSS Document */
form   {
margin:0;
padding:0;

}
input, select	{
	font-size:11px;
}
input.txt {
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
width: 200px;
padding:3px 5px;
color:#333333;
}
select.select {
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
color:#333333;
}
input.txtSmall {
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
width: 55px;
color:#333333;
padding:3px 5px;

}
textarea.txt {
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
width: 260px;
padding:0px 5px;
color:#333333;

}
input.btn {
color: #DA2B21;
margin:0;
font-weight:bold;
border: 1px solid #FFF;
background-color:#0094AA;
margin-top: 15px;
cursor:pointer;
color:#FFF;
width:150px;
padding:5px 0;
}
form p {
clear: left;
margin: 0 0 10px 0;
padding: 0;
padding-top: 5px;
font-size:11px;
 }
form p label {
float: left;
width: 75px;
font-weight:bold;
/*font: bold 11px  Verdana, Arial, sans-serif;*/
padding:3px 0 0 0;
color:#808080;
font-size:10px;
}
fieldset {
border:1px solid #dedede;
margin-top: 16px;
padding: 10px;
}
legend {
font: bold 12px Geneva, Helvetica, sans-serif;
color:#666666;
font-weight: bold;
background-color: #eee;
padding: 5px;
  }

